Subject: Re: iSIP draft - ??

From: [email-masked]
Date: Thu, 13 Mar 2003 23:02:19 -0500

Thanks for clarifying that John.  The rules are "vague" and elusive until
one does something incorrect - then you find out in a hurry what the rules
really are.  I just wanted to make sure that I covered the bases as the
chair.  Afterall, we all want to have iCalendr used as much as possible -
especially for small footprint devices.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652

                      John Stracke                                                                                                         
                      <[email-masked]        To:       [email-masked]                                                     
                      >                            cc:       [email-masked], [email-masked], [email-masked]           
                      Sent by:                     Subject:  Re: iSIP draft - ??                                                           
                      owner-ietf-calendar@m                                                                                                
                      ail.imc.org                                                                                                          

                      03/13/03 04:43 PM                                                                                                    

[email-masked] wrote:

>I have seen the following link posted as a new draft.
http://www.ietf.org/internet-drafts/draft-pessi-calsch-isip-00.txt.
[...]

>But it should not say CALSCH WG if it's
>never been discussed in the group.
>
>
The rule is only for things named "draft-ietf-calsch-", isn't it?  It's
unusual to see an individual submission named for a WG when it hasn't
been discussed there, but it isn't forbidden.  And this is related to
calsch stuff.

(Mind you, I don't like it much; it leaves too much stuff undefined, and
its abstract seems overambitious.  But that's another story.)

--
/==============================================================\
|John Stracke      [email-masked]                       |
|Principal Engineer|http://www.centive.com                     |
|Centive           |My opinions are my own.                    |
|==============================================================|
|"Where's your sense of adventure?" "In front of a roaring fire|
|with a cup of cocoa."                                         |
\==============================================================/